Subject: Re: CND-Global, September 24, 1993 (fwd)

From: Jinsong Xiao <[email-masked]>
Date: Fri, 24 Sep 93 10:41:43 CDT

---------- Forwarded message ----------
Date: Fri, 24 Sep 1993 10:43:57 -0400 (EDT)
>From: Jinsong Xiao <[email-masked]>
To: [email-masked]
Cc: Multiple recipients of list CHINA-NN <[email-masked]>
Subject: Re: CND-Global, September 24, 1993

I am very disappointed in China's loss to Australia in bidding for hosting
2000 Olympic game.  But I was insulted and angered when I read an article
titled " China's Loss a Matter of Rights and Wrongs" on Sept 24,1993 in
the sports section of The Washington's Post.  The writer is Thomas
Boswell, I don't know how he managed to keep his job since his opinions
are always prejudiced and narrow-minded.  In this particular article, he
seemed to be dazzled by China's loss, and seemed  happier than he had been
promoted. He explained the reason that made China lose was not human
rights, not enviromental problems,  BUT THE BLOOD DOPING AND STEROID
ABUSES BY CHINESE ATHLETES!!! What a great discovery.  I can not help
wondering he might have solid evidence which he digged out of the Great
Wall or some other places in China when nobody notice him.  I read on and
found nothing other guesses. Yesterday, I happen to read an article on
Sports Illustrated, in which a Germany (not East Germany!  Mr. Boso! oops.
 Mr. Boswell.) coach, who helped to train Chinese athletes, said that the
great progress  that the Chinese athletes achieved are solid and
unquestionable.  In the same article, an U.S.A. track and field coach
offered the same opinion.  Also, don't forget IOC officials did drug test
on Chinese athletes not only after matches but they also did it regularly
in the off-season.  So, I found Mr. Boso... unconvincing.  I think some
westerners or whites are uncomfortable to see the colors run faster, jump
higher or play better than the "superior whites".  I personally think Mr.
Boso... owe China an apology.